node-dryice_0.4.10-3_all.deb


Advertisement

Description

node-dryice - CommonJS/RequireJS packaging tool for browser scripts

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-dryice_0.4.10-3_all.deb
Package name node-dryice
Package version 0.4.10
Package release 3
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/mozilla/dryice
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 14.34 KB
Installed size 55.00 KB
node-dryice concatenates sources, applying optional filters, to a
given destination.
It is customizable and has built-in support for CommonJS/RequireJS
projects, with automatic processing of required modules and
dependencies.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-dryice_0.4.10-3_all.deb 0.4.10 all Ubuntu Universe
node-dryice - - -

Requires

Name Value
node-uglify -
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-dryice_0.4.10-3_all.deb
Source Package node-dryice

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-dryice deb package:
    # sudo apt-get install node-dryice

Files

Path
/usr/lib/nodejs/dryice/package.json
/usr/lib/nodejs/dryice/lib/dryice/index.js
/usr/lib/nodejs/dryice/lib/dryice/mini_require.js
/usr/share/doc/node-dryice/README.md.gz
/usr/share/doc/node-dryice/changelog.Debian.gz
/usr/share/doc/node-dryice/copyright

Changelog

2019-01-09 - Jonas Smedegaard <dr@jones.dk>
node-dryice (0.4.10-3) unstable; urgency=medium
* Team upload.
* Fix depend on node-uglify (not uglifyjs).
2014-10-20 - Leo Iannacone <l3on@ubuntu.com>
node-dryice (0.4.10-2) unstable; urgency=medium
* Bump Standards-Version 3.9.6
* debian/copyright: summerize copyright authors in one line, since
this code is a clone branch of the orginal mozilla's one.
* debian/control: set Homepage to mozilla branch
* 0000-use_uglifyjs_2.patch: patch to use uglifyjs version 2.x
(closes: #765814)
* Add autopkgtest suite
2014-05-01 - Leo Iannacone <l3on@ubuntu.com>
node-dryice (0.4.10-1) unstable; urgency=low
* Initial release (Closes: #746469)

See Also

Package Description
node-duplexer3_0.1.4-4_all.deb Like duplexer but using streams3
node-duplexer_0.1.1-1_all.deb Creates a duplex stream
node-duplexify_3.6.1-1_all.deb Turn a writable and readable stream into a streams2 duplex stream
node-ebnf-parser_0.1.10+dfsg-3build2_all.deb parser for BNF and EBNF grammars used by jison
node-ecc-jsbn_0.1.1-1_all.deb ECC JS code based on JSBN
node-editor_1.0.0-1_all.deb Launch $EDITOR in your program
node-ejs_2.5.7-1_all.deb Embedded JavaScript templates
node-electron-to-chromium_1.3.103-1_all.deb Provides a list of electron-to-chromium version mappings
node-elliptic_6.4.1~dfsg-1_all.deb fast elliptic curve cryptography in pure javascript
node-emoji_1.8.1-1_all.deb simple emoji support for node.js
node-emojis-list_2.1.0-1_all.deb complete list of standard emojis
node-encodeurl_1.0.1-1_all.deb Encode URL to a percent-encoded form
node-encoding_0.1.12-2_all.deb Convert encodings, uses iconv by default and fallbacks to iconv-lite if needed
node-end-of-stream_1.4.1-1_all.deb Invoke a callback when a stream has completed or failed
node-enhanced-resolve_3.4.1-1_all.deb Offers a async require.resolve function
Advertisement
Advertisement